This file contains all of the figures from the investigation of how perturbing parameters affects the model.

(I also needed to create some file in this folder to ensure it got uploaded by got, and figured this would be better than a .gitignore file)
